<theme format-ver="01.00" package="0">
   <StartScreenProperty>
      <m_filePath>startscreen.png</m_filePath>
      <m_dateColor>ffd700ce</m_dateColor>
      <m_dateLayout>0</m_dateLayout>
      <m_notifyBgColor>1fffffff</m_notifyBgColor>
      <m_notifyBorderColor>ffcccccc</m_notifyBorderColor>
      <m_notifyFontColor>ff9f0000</m_notifyFontColor>
   </StartScreenProperty>
   <InfomationBarProperty>
      <m_barColor>ff00cbd9</m_barColor>
      <m_indicatorColor>ff9f0000</m_indicatorColor>
      <m_noticeFontColor>ff9f0000</m_noticeFontColor>
      <m_noticeGlowColor>ff00c088</m_noticeGlowColor>
      <m_noNoticeFilePath>logo1.png</m_noNoticeFilePath>
      <m_newNoticeFilePath>logo.png</m_newNoticeFilePath>
   </InfomationBarProperty>
   <InfomationProperty>
      <m_contentVer>01.00</m_contentVer>
      <m_title>
         <m_default>Dance with the Dead</m_default>
      </m_title>
      <m_provider>
         <m_default>Aratsuki_Nero</m_default>
         &gt;
      </m_provider>
      <m_homePreviewFilePath>preview_home.png</m_homePreviewFilePath>
      <m_startPreviewFilePath>preview_start.png</m_startPreviewFilePath>
      <m_packageImageFilePath>preview_package.png</m_packageImageFilePath>
   </InfomationProperty>
   <HomeProperty>
      <m_bgParam>
         <BackgroundParam>
            <m_thumbnailFilePath>bg1 copy.png</m_thumbnailFilePath>
            <m_imageFilePath>bg1.png</m_imageFilePath>
            <m_waveType>26</m_waveType>
			<m_fontShadow>1</m_fontShadow>
			<m_fontColor>ffff002a</m_fontColor>
         </BackgroundParam>
         <BackgroundParam>
            <m_thumbnailFilePath>bg2 copy.png</m_thumbnailFilePath>
            <m_imageFilePath>bg2.png</m_imageFilePath>
            <m_waveType>5</m_waveType>
			<m_fontShadow>1</m_fontShadow>
			<m_fontColor>ff208aff</m_fontColor>
         </BackgroundParam>
         <BackgroundParam>
            <m_thumbnailFilePath>bg3 copy.png</m_thumbnailFilePath>
            <m_imageFilePath>bg3.png</m_imageFilePath>
            <m_waveType>30</m_waveType>
			<m_fontShadow>1</m_fontShadow>
			<m_fontColor>ffffffff</m_fontColor>
         </BackgroundParam>   
       </m_bgParam>
      <m_bgmFilePath>BGM.at9</m_bgmFilePath>
      <m_basePageFilePath>page_base.png</m_basePageFilePath>
      <m_curPageFilePath>page_current.png</m_curPageFilePath>
      <m_browser>
         <m_iconFilePath>icon_browser.png</m_iconFilePath>
      </m_browser>
      <m_video>
         <m_iconFilePath>icon_video.png</m_iconFilePath>
      </m_video>
      <m_music>
         <m_iconFilePath>icon_music.png</m_iconFilePath>
      </m_music>
      <m_ps3Link>
         <m_iconFilePath>icon_ps3remo.png</m_iconFilePath>
      </m_ps3Link>
      <m_party>
         <m_iconFilePath>icon_party.png</m_iconFilePath>
      </m_party>
      <m_trophy>
         <m_iconFilePath>icon_trophy.png</m_iconFilePath>
      </m_trophy>
      <m_near>
         <m_iconFilePath>icon_near.png</m_iconFilePath>
      </m_near>
      <m_hostCollabo>
         <m_iconFilePath>icon_content.png</m_iconFilePath>
      </m_hostCollabo>
      <m_ps4Link>
         <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
      </m_ps4Link>
      <m_friend>
         <m_iconFilePath>icon_friend.png</m_iconFilePath>
      </m_friend>
      <m_email>
         <m_iconFilePath>icon_mail.png</m_iconFilePath>
      </m_email>
      <m_calendar>
         <m_iconFilePath>icon_calender.png</m_iconFilePath>
      </m_calendar>
      <m_message>
         <m_iconFilePath>icon_msg.png</m_iconFilePath>
      </m_message>
      <m_parental>
         <m_iconFilePath>icon_pc.png</m_iconFilePath>
      </m_parental>
      <m_camera>
         <m_iconFilePath>icon_photo.png</m_iconFilePath>
      </m_camera>
      <m_settings>
         <m_iconFilePath>icon_setting.png</m_iconFilePath>
      </m_settings>
      <m_power>
         <m_iconFilePath>icon_power.png</m_iconFilePath>
      </m_power>
   </HomeProperty>
</theme>